Bug 172247 - Akregator makes about thousand blank articles
Summary: Akregator makes about thousand blank articles
Status: RESOLVED WORKSFORME
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-06 01:22 UTC by Alexey Chernov
Modified: 2016-09-26 17:38 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Chernov 2008-10-06 01:22:21 UTC
Version:            (using KDE 4.1.2)
Compiler:          GCC 4.1.2 Target: x86_64-unknown-linux-gnu Configured with: ../gcc-4.1.2/configure --prefix=/usr --libexecdir=/usr/lib --enable-shared --enable-threads=posix --enable-__cxa_atexit --enable-clocale=gnu --enable-languages=c,c++ --disable-multilib Thread model: posix
OS:                Linux
Installed from:    Compiled From Sources

Sometimes (I think, after the crash on logout) Akregator 'receives' about 1200 fake messages on one feed. For me it always delivers these headers for CNews feed: http://export.cnet.com/export/feeds/news/rss/1,11176,,00.xml . All the messages are absolutely blank with blank title and has the same date, 1970-01-01 03:00.
Comment 1 Alexey Chernov 2008-11-15 20:36:13 UTC
I can also confirm it for KDE 4.1.3. All the same.
Comment 2 nicofrand 2014-08-24 11:20:14 UTC
I can confirm this on Akregator 4.13.3 (but only a few blank articles) as seen on this screenshot : http://i58.tinypic.com/10paiap.png.

Please ask if I can provide any debug info.
Comment 3 Denis Kurz 2016-09-24 19:38:59 UTC
This bug has only been reported for versions before 4.14, which have been unsupported for at least two years now. Can anyone tell if this bug still present?

If noone confirms this bug for a Framework-based version of akregator (version 5.0 or later, as part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 4 nicofrand 2016-09-26 06:35:51 UTC
I have not met this issue with version 5+.
Comment 5 Denis Kurz 2016-09-26 17:38:08 UTC
Thanks again, closing!